<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>55e83b7f785749449091dc1805b57d25</id>
   <name>Seaside</name>
   <previewFile>55e83b7f785749449091dc1805b57d25_p.png</previewFile>
   <originalFile>55e83b7f785749449091dc1805b57d25_o.png</originalFile>
   <zipFile>55e83b7f785749449091dc1805b57d25_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
